h2#imPgTitle {float: left; margin-left: 0px; margin-right: 0px; width: 1021px;}
#imBreadcrumb {float: left; margin-left: 0px; margin-right: 0px; width: 1021px;}
#imCell_4 { display: block; position: relative; overflow: hidden; width: 1023px; min-height: 184px; padding-top: 0px; padding-bottom: 5px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_4 { position: relative; width: 1023px; min-height: 184px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 5px; left: 0px; right: 0px; background: #FFFFFF url('../images/Docenza_Menu-avion.jpg') no-repeat left top;}
#imTextObject_4_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_4_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_4_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_4_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_4_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_4_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_4_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_4_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_4_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_4_tab0 .ff2 { font-family: "Microsoft Sans Serif", sans-serif; }
#imTextObject_4_tab0 .cf1 { color: #000000; }
#imTextObject_4_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_4_tab0 .cf3 { color: #FF0000; }
#imTextObject_4_tab0 .cf4 { color: #000000; }
#imTextObject_4_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_4_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_4_tab0 .cb1 { background-color: #000000; }
#imTextObject_4_tab0 .cb2 { background-color: transparent; }
#imTextObject_4_tab0 .cb3 { background-color: #FF0000; }
#imTextObject_4_tab0 .cb4 { background-color: #000000; }
#imCell_142 { display: block; position: relative; overflow: hidden; width: 1023px; min-height: 23px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_142 { position: relative; width: 1003px; min-height: 23px; padding: 0px 0px 0px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_142 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #808080; }
#imTextObject_142_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_142_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_142_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_142_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_142_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_142_tab0 p { margin: 0; padding: 0; }
#imTextObject_142_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_142_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_142_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_142_tab0 .imUl { text-decoration: underline; }
#imTextObject_142_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_142_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_142_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_142_tab0 .cf1 { color: #000000; }
#imTextObject_142_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_142_tab0 .cf3 { color: #000000; }
#imTextObject_142_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_142_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_142_tab0 .cb1 { background-color: #000000; }
#imTextObject_142_tab0 .cb2 { background-color: transparent; }
#imTextObject_142_tab0 .cb3 { background-color: #000000; }
#imCell_143 { display: block; position: relative; overflow: hidden; width: 785px; min-height: 63px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_143 { position: relative; width: 765px; min-height: 63px; padding: 0px 0px 0px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_143 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imTextObject_143_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_143_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_143_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_143_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_143_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_143_tab0 p { margin: 0; padding: 0; }
#imTextObject_143_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_143_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_143_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_143_tab0 .imUl { text-decoration: underline; }
#imTextObject_143_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_143_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_143_tab0 .cf1 { color: #000000; }
#imTextObject_143_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_143_tab0 .cf3 { color: #000000; }
#imTextObject_143_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_143_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_143_tab0 .cb1 { background-color: #000000; }
#imTextObject_143_tab0 .cb2 { background-color: transparent; }
#imTextObject_143_tab0 .cb3 { background-color: #000000; }
#imCell_144 { display: block; position: relative; overflow: hidden; width: 238px; min-height: 63px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_144 { position: relative; width: 218px; min-height: 60px; padding: 3px 0px 0px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_144 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imTextObject_144_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_144_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_144_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_144_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_144_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_144_tab0 p { margin: 0; padding: 0; }
#imTextObject_144_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_144_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_144_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_144_tab0 .imUl { text-decoration: underline; }
#imTextObject_144_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_144_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_144_tab0 .cf1 { color: #000000; }
#imTextObject_144_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_144_tab0 .cf3 { color: #000000; }
#imTextObject_144_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_144_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_144_tab0 .cb1 { background-color: #000000; }
#imTextObject_144_tab0 .cb2 { background-color: transparent; }
#imTextObject_144_tab0 .cb3 { background-color: #000000; }
#imCell_145 { display: block; position: relative; overflow: hidden; width: 1023px; min-height: 23px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_145 { position: relative; width: 1003px; min-height: 23px; padding: 0px 0px 0px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_145 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #808080; }
#imTextObject_145_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_145_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_145_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_145_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_145_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_145_tab0 p { margin: 0; padding: 0; }
#imTextObject_145_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_145_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_145_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_145_tab0 .imUl { text-decoration: underline; }
#imTextObject_145_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_145_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_145_tab0 .cf1 { color: #000000; }
#imTextObject_145_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_145_tab0 .cf3 { color: #000000; }
#imTextObject_145_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_145_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_145_tab0 .cb1 { background-color: #000000; }
#imTextObject_145_tab0 .cb2 { background-color: transparent; }
#imTextObject_145_tab0 .cb3 { background-color: #000000; }
#imCell_146 { display: block; position: relative; overflow: hidden; width: 785px; min-height: 84px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_146 { position: relative; width: 765px; min-height: 84px; padding: 0px 0px 0px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_146 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imTextObject_146_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_146_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_146_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_146_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_146_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_146_tab0 p { margin: 0; padding: 0; }
#imTextObject_146_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_146_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_146_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_146_tab0 .imUl { text-decoration: underline; }
#imTextObject_146_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_146_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_146_tab0 .cf1 { color: #000000; }
#imTextObject_146_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_146_tab0 .cf3 { color: #000000; }
#imTextObject_146_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_146_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_146_tab0 .cb1 { background-color: #000000; }
#imTextObject_146_tab0 .cb2 { background-color: transparent; }
#imTextObject_146_tab0 .cb3 { background-color: #000000; }
#imCell_147 { display: block; position: relative; overflow: hidden; width: 238px; min-height: 84px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_147 { position: relative; width: 218px; min-height: 59px; padding: 14px 0px 11px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_147 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imTextObject_147_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_147_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_147_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_147_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_147_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_147_tab0 p { margin: 0; padding: 0; }
#imTextObject_147_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_147_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_147_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_147_tab0 .imUl { text-decoration: underline; }
#imTextObject_147_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_147_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_147_tab0 .cf1 { color: #000000; }
#imTextObject_147_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_147_tab0 .cf3 { color: #000000; }
#imTextObject_147_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_147_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_147_tab0 .cb1 { background-color: #000000; }
#imTextObject_147_tab0 .cb2 { background-color: transparent; }
#imTextObject_147_tab0 .cb3 { background-color: #000000; }
#imCell_148 { display: block; position: relative; overflow: hidden; width: 1023px; min-height: 23px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_148 { position: relative; width: 1003px; min-height: 23px; padding: 0px 0px 0px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_148 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #808080; }
#imTextObject_148_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_148_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_148_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_148_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_148_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_148_tab0 p { margin: 0; padding: 0; }
#imTextObject_148_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_148_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_148_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_148_tab0 .imUl { text-decoration: underline; }
#imTextObject_148_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_148_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_148_tab0 .cf1 { color: #000000; }
#imTextObject_148_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_148_tab0 .cf3 { color: #000000; }
#imTextObject_148_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_148_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_148_tab0 .cb1 { background-color: #000000; }
#imTextObject_148_tab0 .cb2 { background-color: transparent; }
#imTextObject_148_tab0 .cb3 { background-color: #000000; }
#imCell_149 { display: block; position: relative; overflow: hidden; width: 785px; min-height: 84px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_149 { position: relative; width: 765px; min-height: 84px; padding: 0px 0px 0px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_149 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imTextObject_149_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_149_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_149_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_149_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_149_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_149_tab0 p { margin: 0; padding: 0; }
#imTextObject_149_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_149_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_149_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_149_tab0 .imUl { text-decoration: underline; }
#imTextObject_149_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_149_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_149_tab0 .cf1 { color: #000000; }
#imTextObject_149_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_149_tab0 .cf3 { color: #000000; }
#imTextObject_149_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_149_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_149_tab0 .cb1 { background-color: #000000; }
#imTextObject_149_tab0 .cb2 { background-color: transparent; }
#imTextObject_149_tab0 .cb3 { background-color: #000000; }
#imCell_153 { display: block; position: relative; overflow: hidden; width: 238px; min-height: 84px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_153 { position: relative; width: 218px; min-height: 59px; padding: 14px 0px 11px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_153 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imTextObject_153_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_153_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_153_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_153_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_153_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_153_tab0 p { margin: 0; padding: 0; }
#imTextObject_153_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_153_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_153_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_153_tab0 .imUl { text-decoration: underline; }
#imTextObject_153_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_153_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_153_tab0 .cf1 { color: #000000; }
#imTextObject_153_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_153_tab0 .cf3 { color: #000000; }
#imTextObject_153_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_153_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_153_tab0 .cb1 { background-color: #000000; }
#imTextObject_153_tab0 .cb2 { background-color: transparent; }
#imTextObject_153_tab0 .cb3 { background-color: #000000; }
#imCell_155 { display: block; position: relative; overflow: hidden; width: 1023px; min-height: 23px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_155 { position: relative; width: 1003px; min-height: 23px; padding: 0px 0px 0px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_155 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #808080; }
#imTextObject_155_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_155_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_155_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_155_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_155_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_155_tab0 p { margin: 0; padding: 0; }
#imTextObject_155_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_155_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_155_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_155_tab0 .imUl { text-decoration: underline; }
#imTextObject_155_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_155_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_155_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_155_tab0 .cf1 { color: #000000; }
#imTextObject_155_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_155_tab0 .cf3 { color: #000000; }
#imTextObject_155_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_155_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_155_tab0 .cb1 { background-color: #000000; }
#imTextObject_155_tab0 .cb2 { background-color: transparent; }
#imTextObject_155_tab0 .cb3 { background-color: #000000; }
#imCell_158 { display: block; position: relative; overflow: hidden; width: 785px; min-height: 63px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_158 { position: relative; width: 765px; min-height: 63px; padding: 0px 0px 0px 20px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_158 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imTextObject_158_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_158_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_158_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_158_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_158_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_158_tab0 p { margin: 0; padding: 0; }
#imTextObject_158_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_158_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_158_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_158_tab0 .imUl { text-decoration: underline; }
#imTextObject_158_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_158_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_158_tab0 .cf1 { color: #000000; }
#imTextObject_158_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_158_tab0 .cf3 { color: #000000; }
#imTextObject_158_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_158_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_158_tab0 .cb1 { background-color: #000000; }
#imTextObject_158_tab0 .cb2 { background-color: transparent; }
#imTextObject_158_tab0 .cb3 { background-color: #000000; }
#imCell_159 { display: block; position: relative; overflow: hidden; width: 238px; min-height: 63px; padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px;}
#imCellStyle_159 { position: relative; width: 218px; min-height: 58px; padding: 4px 0px 1px 20px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_159 { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; background-color: #FFFFFF; }
#imTextObject_159_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_159_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_159_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_159_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_159_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_159_tab0 p { margin: 0; padding: 0; }
#imTextObject_159_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_159_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_159_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_159_tab0 .imUl { text-decoration: underline; }
#imTextObject_159_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_159_tab0 .ff1 { font-family: "Trebuchet MS", sans-serif; }
#imTextObject_159_tab0 .cf1 { color: #000000; }
#imTextObject_159_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_159_tab0 .cf3 { color: #000000; }
#imTextObject_159_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_159_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_159_tab0 .cb1 { background-color: #000000; }
#imTextObject_159_tab0 .cb2 { background-color: transparent; }
#imTextObject_159_tab0 .cb3 { background-color: #000000; }
